## libmodule-install-doapchangesets-perl 0.202

=== debian/changelog ===
libmodule-install-doapchangesets-perl (0.202-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675805.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jun 2012 16:00:32 +0200
