## libmodule-install-doapchangesets-perl 0.203

=== debian/changelog ===
libmodule-install-doapchangesets-perl (0.203-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
    + Extend coverage of main project to include current year.
  * Tidy rules file.
  * Update package relations:
    + Recommend libmodule-install-doap-perl, libmodule-package-perl and
      recent libmodule-install-rdf-perl.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Use metacpan.org page as Homepage.
  * Use bugtracker as preferred upstream contact.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 14:25:59 +0200
