=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libmodule-install-doapchangesets-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
