=== debian/rules ===
--- 
+++ 
@@ -22,15 +22,22 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Module-Install-DOAPChangeSets
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = b552394617736207928444a3d973c537
+DEB_UPSTREAM_TARBALL_MD5 = 4ce6e670d1df4f28972d4325c14d102e
 
 # Needed both by upstream build process and at runtime
 perl-deps = file-slurp www module-install perl-version rdf-query
 perl-deps += rdf-trine uri
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
+# Needed (often) at runtime
+recommends = libmodule-install-doap-perl, libmodule-package-perl
+recommends += , libmodule-install-rdf-perl (>= 0.006)
+
 CDBS_BUILD_DEPENDS += , $(deps)
-CDBS_DEPENDS_ALL = $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+CDBS_RECOMMENDS_$(pkg) = $(recommends)
