## libmodule-install-doapchangesets-perl 0.205

=== debian/changelog ===
libmodule-install-doapchangesets-perl (0.205-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Support 'dcs:fixes'.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track upstream prereleases.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * (Build-)depend on liblist-moreutils-perl.
  * Update copyright coverage for convenience code copies and main
    upstream author.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 16:23:02 +0200
