=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for
 # Module::Install::DOAPChangeSets
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,18 +26,17 @@
 
 DEB_UPSTREAM_PACKAGE = Module-Install-DOAPChangeSets
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 4ce6e670d1df4f28972d4325c14d102e
+DEB_UPSTREAM_TARBALL_MD5 = 54ffb3013c20438a94319c2143c45175
 
-# Needed both by upstream build process and at runtime
+# Needed by upstream build process and (always) at runtime
 perl-deps = file-slurp www module-install perl-version rdf-query
-perl-deps += rdf-trine uri
+perl-deps += rdf-trine uri list-moreutils
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
 # Needed (often) at runtime
 recommends = libmodule-install-doap-perl, libmodule-package-perl
-recommends += , libmodule-install-rdf-perl (>= 0.006)
+recommends +=, libmodule-install-rdf-perl (>= 0.006)
 
-CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 CDBS_RECOMMENDS_$(pkg) = $(recommends)
