=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Module-Install-DOAPChangeSets/ .*/Module-Install-DOAPChangeSets-([\d.]+)\.tar\.gz
