## libmodule-install-doapchangesets-perl 0.206

=== debian/changelog ===
libmodule-install-doapchangesets-perl (0.206-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 13:57:18 +0200

libmodule-install-doapchangesets-perl (0.206-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:20:44 +0200

libmodule-install-doapchangesets-perl (0.206-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047494)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:50:58 +0100

libmodule-install-doapchangesets-perl (0.206-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:59:54 +0100

libmodule-install-doapchangesets-perl (0.206-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:17 +0100

libmodule-install-doapchangesets-perl (0.206-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Minor changes to the release header now that CPAN::Changes::Spec
      0.02 has been published.

  [ Jonas Smedegaard ]
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 16:02:12 +0200
