=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Module-Install-DOAPChangeSets-([\d.]+)\.tar\.gz
https://metacpan.org/release/Module-Install-DOAPChangeSets .*/Module-Install-DOAPChangeSets-([\d.]+)\.tar\.gz
